electrode_group_id: 5
electrode_identity: 20
num_samples: 505626
electrode_idx: 20
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 505.626
  unit: "s"
sample_rate:
  value: 1000.0
  unit: "Hz"
